Commit 7afad04e authored by Tomas Krizek's avatar Tomas Krizek

distro/*: remove obsolete memcached and redis dependency

parent 66b95f23
......@@ -12,9 +12,7 @@ backup=('etc/knot-resolver/kresd.conf')
options=(debug strip)
install=install
depends=('cmocka'
'hiredis'
'knot>=2.6.4'
'libmemcached'
'libsystemd'
'libuv'
'lua51-sec'
......
......@@ -19,12 +19,10 @@ Build-Depends:
libedit-dev,
libgeoip-dev,
libgnutls28-dev,
libhiredis-dev,
libjansson-dev,
libknot-dev (>= 2.6.4),
liblmdb-dev,
libluajit-5.1-dev,
libmemcached-dev,
libsystemd-dev (>= 227),
libuv1-dev,
luajit,
......
......@@ -36,12 +36,10 @@ BuildRequires: gnupg2
%endif
BuildRequires: pkgconfig(cmocka)
BuildRequires: pkgconfig(hiredis)
BuildRequires: pkgconfig(libedit)
BuildRequires: pkgconfig(libknot) >= 2.6.4
BuildRequires: pkgconfig(libzscanner) >= 2.4.2
BuildRequires: pkgconfig(libdnssec) >= 2.3.1
BuildRequires: pkgconfig(libmemcached) >= 1.0
BuildRequires: pkgconfig(libsystemd)
BuildRequires: pkgconfig(libuv)
BuildRequires: pkgconfig(luajit) >= 2.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment